/* css reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, 
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	margin: 0 auto;
	font: normal 100% Arial, Verdana, Sans-serif;
	color: black;
}

#header {
	background-color: #354465;
	padding: 10px 0 10px 0;
	margin-bottom: 0;
	padding-left: 10%;
	padding-right: 10%;
}
#top_logo {
}

#main {
	margin: 0 auto;
	padding: 0;
	width: 80%;
	max-width: 1080px;
	min-height: 200px;
}

.breadcrumb {
	margin: 0;
	font-size: 1em;
}

#content {
	float: left;
	width: 65%;
}
#content img {
	margin: 10px 0 10px 0;
}
.content_block {
	padding: 10px 5px 5px 5px;
	margin: 10px 0 10px 0;
	background-color: #CED7EB;
}

#front_page {
	margin: 0 auto;
	width: 90%;
}
#front_page img {
	margin: 10px 20px;
}

#area {
	float: left;
	width: 65%;
}
#area img {
	margin: 10px 0 10px 0;
}

/* horizontal dropdown menu - nav bar */
.hor_menu ul {
	list-style: none;
	padding: 10px;
	margin: 0 0 0 -23px;
	float: left;
}
.hor_menu a {
	color: white;
	font-weight: bold;
	border-bottom: none;
}
.hor_menu a:hover {
	color: #99B9FF;
	text-decoration: none;
	border-bottom: none;
}
.hor_menu ul li {
	float: left;
	list-style: none;
	position: relative;
}
.hor_menu ul li a {
	display: block;
	font-size: 15px;
	padding: 5px 16px 5px 16px;
	text-decoration: none;
}
.hor_menu ul li ul {
	display: none;
	position: absolute;
	background-color: #17284D;
}
.hor_menu ul li:hover ul  {
	display: block;
}
.hor_menu ul li ul li {
	width: 380px;
}
.hor_menu ul li ul li a {
	padding: 8px 14px;
}
.hor_menu {
	background-color: #17284D;
	padding: 0 10%;
	margin-bottom: 10px;
}

/* vertical menu */
.vert_menu {
	width: 32%;
	float: right;
	background-color: #798DB9;
	margin: 6px 0 20px 0;
}
.vert_menu p {	/* menu header */
	color: white;
	background-color: #17284D;
	padding: 10px;
	margin: 0;
	font-size: 1.05em;
	font-weight: bold;
}
.vert_menu ul {
	list-style: none;
	margin: 0;
}
.vert_menu ul li {
	border-bottom: 1px solid #E4E4E4;
	padding: 0;
}
.vert_menu ul a {
	color: white;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.9em;
	line-height: 130%;
	display: block;
	padding: 10px 5px 8px 8px;
	border: none;
}
.vert_menu ul a:hover {
	color: #17284D;
	background-color: #798DB9
}
/* an item in the vertical menu is selected */
.vert_menu_sel {
	background-color: #354465;
}

.clr_flt {
	clear: both;
}

#footer1 {
	background-color: #3F4544;
	margin-top: 20px;
	padding: 20px 0;
	color: white;
	font-size: 0.9em;
	font-weight: bold;
}
#footer1 ul {
	list-style: none;
	float: left;
	margin-right: 10%;
	text-transform: uppercase;
}
#footer1 ul li {
	padding: 5px 0;
}
#footer1 a {
	color: white;
	text-decoration: none;
}
#footer1 a:hover {
	border-bottom: 1px solid white;
}
.footer1_box {
	width: 80%;
	margin: 0 auto;
}
#footer1 .footer1_lower {
	text-transform: none;
	font-weight: normal;
}

#footer {
	background-color: #2F3635;
	padding: 10px;
}
#footer p {
	color: white;
	font-size: 0.7em;
	font-weight: bold;
	margin: 0;
}

.img_txt p {
	font-size: 0.8em;
	font-weight: bold;
	color: #17284D;
	margin-top: -10px;
	margin-bottom: 40px;
}
/* Get rid of text link bottom border from image links */
.img_txt a {
	border-bottom: none;
}
.img_txt a:hover {
	border-bottom: none;
}

img {
	max-width: 100%;
	height: auto;
}
.flt_img {
	float: left;
	padding: 0 20px 0 0;
}

.date {
	background-color: #798DB9;
	padding: 2px 4px 2px 4px;
	margin-bottom: 5px;
}
.date p {
	margin: 0;
	color: white;
	font-weight: bold;
	font-size: 0.9em;
}
.wide_list {
	color: #17284D;
	margin: 0 0 20px 30px;
}
.wide_list li {
	padding: 0 0 10px 0;
}
.attention {
	margin: 10px 0 10px 0;
	background-color: #ffffb4;
	padding: 10px 10px 0 10px;
	border: 1px solid #d5d4d4;
}
.atten_head {
	font-size: 1.2em;
	font-weight: bold;
}
.atten_small {
	font-size: 0.8em;
}
.underline {
	text-decoration: underline;
}
.code {
	background-color: #EEE;
	padding: 10px;
	font-family: courier, "courier new", monospace;
	font-size: 0.9em;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 8px;
	width: 95%;
	max-height: 500px;
	max-width: 720px;
	overflow: auto;
}

h1, h2, h3, h4, h5, h6 {
	color: #17284D;
	margin-bottom: 0.3em;
}

h1 {
	font-size: 1.8125em;
	border-bottom: 2px solid #17284D;
	margin-top: 0.4em;
	padding-bottom: 2px;
}

h2 {
	font-size: 1.5625em;
	color: white;
	background-color: #17284D;
	padding: 8px 10px;
	margin: 1.2em 0 0.7em 0;
}

h3 {
	font-size: 1.375em;
}

h4 {
	font-size: 1.1875em;
}

h5 {
	font-size: 1em;
}
h6 {
	color: #4D4D4D;
	font-size: 1em;
}

p {
	font-size: 1.2em;
	color: #3B3B3B;
	margin-bottom: 1.5em;
	line-height: 180%;
}
caption {
	text-align: left;
	font-weight: bold;
	margin: 7px 0;
	color: black;
	font-size: 1em;
}

a {
	color: #134E8B;
	text-decoration: none;
	border-bottom: 1px dotted #134E8B;
}
a:hover {
	color: #0C345E;
	border-bottom: 1px solid #134E8B;
}

/* Get rid of text link underline from images */
.img_link {
	border-bottom: none;
}
.img_link:hover {
	border-bottom: none;
}

.ul_text {
	font-size: 1.2em;
	color: #3B3B3B;
	line-height: 150%;
	margin-left: 1.2em;
}
.ul_text li {
	margin: 1.2em 0;
}
table {
	font-size: 1em;
	color: #3B3B3B;
	border-collapse: collapse;
	display: block;
	overflow: auto;
	margin: 15px 0 70px 0;
}
th {
	background-color: #E5E5E5;
	text-align: left;
}
th, td {
	border: 1px solid #7F7F7F;
	padding: 7px;
	color: #3B3B3B;
}
.color_tbl th {
    background-color: #d3e8f5;
}
.light_blue {
    background-color: #d3e8f5;
}

.toc h2 {
	font-size: 1.3em;
	padding: 3px 0 4px 0;
	border-bottom: 2px solid #1A1A1A;
}
.toc h2, h3 {
	font-weight: bold;
	margin-bottom: 1em;
}
.toc h2, h3, h3, h4, h5, h6 {
	color: #1A1A1A;
	background-color: transparent;
}
.toc h3 {
	font-size: 1.1em;
	margin-left: 2em;
}
.toc h4, h5, h6 {
	font-size: 1.1em;
	font-weight: normal;
	margin-bottom: 0.8em;
}
.toc h4 {
	margin-left: 4em;
}
.toc h5 {
	margin-left: 6em;
}
.toc h6 {
	margin-left: 8em;
}
.toc .hdr_blue {
    color: #00508E;
    border-bottom: 2px solid #00508E;
}
.preview .hdr_blue_nu {
    color: #00508E;
}

.preview h3, .preview h4, .preview h5, .preview h6 {
	margin-left: 0;
}
.preview h4 {
	font-weight: bold;
	font-size: 1em;
}
.preview p {
	line-height: 170%;
}
.prev_img {
	text-align: center;
	font-size: 1em;
	color: black;
}
.in_chapter_box {
	border-top: 1px solid #1A1A1A;
	border-bottom: 1px solid #1A1A1A;
	margin-bottom: 30px;
}
.preview .in_chapter {
	font-size: 1.1em;
	border-bottom: none;
}
.preview ul {
	font-size: 1.2em;
	color: #3B3B3B;
	line-height: 150%;
	margin-left: 1.2em;
}
.preview li {
	margin: 1.2em 0;
}

.highlight_box p {
	margin: 0 0 10px 0;
	line-height: 150%;
}
.highlight_box {
	background-color: #ffffb4;
	padding: 10px 10px 0 10px;
	border: 1px solid #d5d4d4;
	margin-bottom: 40px;
}

/* media queries */
@media screen and (max-width: 1250px) {
	#header {
		/* background-color: orange; */
	}
	#main {
		width: 90%;
	}
	p {
		font-size: 1.1em;
	}
	.ul_text {
		font-size: 1.1em;
	}
	.preview ul {
		font-size: 1.1em;
	}
}
@media screen and (max-width: 1120px) {
	#header {
		/* background-color: purple; */
	}
	#main {
		width: 98.125%;
		padding: 0 0.9375% 0 0.9375%;
	}
	.prev_img, caption {
		font-size: 0.9em;
	}
	p {
		font-size: 1em;
	}
	.ul_text {
		font-size: 1em;
	}
	.preview ul {
		font-size: 1em;
	}
}
@media screen and (max-width: 860px) {
	#header {
		/*background-color: blue;*/
	}
	#content, #area, #front_page {
		width: 100%;
	}
	#front_page img {
		margin: 10px 0;
	}
	.hor_menu {
		display: none;
	}
	.breadcrumb {
		margin-top: 10px;
	}
	/* vertical menu */
	.vert_menu {
		width: 100%;
		float: left;
	}
	.vert_menu ul a {
		padding: 18px 5px 16px 8px;
	}
	#footer1 ul li {
		padding: 10px 0;
	}
	#footer1 a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#footer1 a:hover {
		border-bottom: none;
	}
	h1 {
		font-size: 1.45em;
	}

	h2 {
		font-size: 1.25em;
	}

	h3 {
		font-size: 1.1em;
	}

	h4 {
		font-size: 0.95em;
	}

	h5, h6 {
		font-size: 0.9em;
	}
	.date p {
		font-size: 0.85em;
	}
	.wide_list li {
		padding: 15px 0 15px 0;
	}
	table {
		font-size: 0.9em;
	}
	.toc h2 {
		font-size: 1em;
	}
	.toc h3 {
		font-size: 0.9em;
		margin-left: 1em;
	}
	.toc h4 {
		font-size: 0.9em;
		margin-left: 2em;
	}
	.toc h5 {
		font-size: 0.9em;
		margin-left: 3em;
	}
	.toc h6 {
		font-size: 0.9em;
		margin-left: 4em;
	}
	.preview h3, .preview h4, .preview h5, .preview h6 {
		margin-left: 0;
	}
	.prev_img {
		font-size: 0.8em;
	}
}
@media screen and (max-width: 550px) {
	#header {
		/* background-color: yellow; */
	}
	#front_page {
		margin: 0;
	}
	.flt_img {
		float: none;
	}
	.code {
		font-size: 0.7em;
		line-height: 140%;
	}
	h1 {
		font-size: 1.26875em;
	}

	h2 {
		font-size: 1.09375em;
	}

	h3 {
		font-size: 0.9625em;
	}

	h4 {
		font-size: 0.92em;
	}

	h5, h6 {
		font-size: 0.9em;
	}
	.date p {
		font-size: 0.8em;
	}
	p {
		font-size: 0.95em;
	}
	.ul_text {
		font-size: 0.95em;
	}
	.preview ul {
		font-size: 0.95em;
	}
}
